Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreHDF5::ALEMBIC_VERSION_NS::WriteArchive Class Reference

`#include <ReadWrite.h>`

## Public Member Functions
| WriteArchive (bool iCacheHierarchy)
::Alembic::AbcCoreAbstract::ArchiveWriterPtr | operator() (const std::string &iFileName, const ::Alembic::AbcCoreAbstract::MetaData &iMetaData) const

## Detailed Description

Will return a shared pointer to the archive writer There is only one way to create an archive writer in AbcCoreHDF5.

The documentation for this class was generated from the following files:

- AbcCoreHDF5/ReadWrite.h
- AbcCoreHDF5/ReadWrite.cpp